.spinner {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1234;
	overflow: visible;
	width: 100%;
	height: 100%;
	background: #ffffff;
	padding: 300px 50px;
	border-top: transparent 1px solid !important;
	opacity: 0.85;
	filter: alpha(opacity=80);
}
#img-spinner {
	padding: 50px;
	display: block;
	margin-left:43%;
}
.spinner>p {
	font: normal 22px/1.2 "Gotham Narrow SSm A", "Gotham Narrow SSm B";
	max-width: 640px;
	padding-left:50px;
}

#aspnetForm {
	overflow-x: hidden;
}

.content .airplane-360 p {
	max-width: 740px;
    margin-left: calc(50% - 370px);
    box-sizing: border-box;
}

.content a.link.link-arrow
{
	max-width: 740px;
margin-left: calc(50% - 370px);
box-sizing: border-box;
    font: normal 14px/30px "Gotham Narrow SSm A", "Gotham Narrow SSm B";
    clear: both;
    display: block;
    position: relative;
    text-decoration: underline;
}

.content .link-arrow {
    font: normal 14px/30px "Gotham Narrow SSm A", "Gotham Narrow SSm B";
    clear: both;
    display: block;
    position: relative;
    margin: 20px 0;
    text-decoration: underline;
    }

.content .spDiv:first-child > h1, .content .spDiv:first-child > h2, .form .content .spDiv:first-child:not(.is-plain) > legend, .content .spDiv:first-child > h3, .content .spDiv:first-child .title-block, .content .spDiv:first-child .imageblock {
    margin-top: 0 !important;
}

.imageblock > div {
    margin-top: 1em;
    margin-bottom: 1.5em;
}

.site-content .widget__title, .site-content .widget__info{
	-ms-hyphens: manual;
}

.widget--mediatext__mediacontainer {
    top: -20px;
}


@media (max-width: 1023px){
.content .spDiv p, .content .spDiv h2, .content .spDiv img, .content .spDiv .button {margin-left: calc(50% - 370px);}
.content .spinner>p {margin-left: calc(50% - 370px);}
.content .spDiv .l-grid .l-3of4 a>img {margin-left:0px;}
}

@media (max-width: 767px){
.content .spDiv p, .content .spDiv h2, .content .spDiv h3, .content .spDiv img, .content .spDiv .button {max-width: 100%; margin-left: 20px; margin-right: 20px;}
.content .spinner>p {max-width: 100%; margin-left: 18px;font: normal 22px/1.2 "Gotham Narrow SSm A", "Gotham Narrow SSm B";}
.content .spDiv .l-grid .l-3of4 a>img {margin-left:0px;}
}

/*added by EDW to include SP div containers*/
.content .spDivList p, .content .spDivList h2, .content .spDivList dl, .content .spDivList ul, .content .panel-body .list, .content .spDiv .img-text-block img, .content .spDiv .img-text-block p, .content .spDiv .img-text-block a{margin-left:0px!important;margin-right:0px!important;}

/*added by EDW for correct display in forms*/
.content .form-group p{margin:10px 0px!important;}
.content .form-group>p>a {margin-left: 3px!important;margin-right: 0px!important;line-height:21px!important;}
.content .form .checkbox {height:40px!important;}
.content .plusgrade-widget .button {width: inherit;}

#plane-a340 {margin-top:100px}